RubyGems Navigation menu

dependabot-go_modules 0.108.20

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.118.12 - August 07, 2020 (17 ko)
  2. 0.118.11 - August 06, 2020 (17 ko)
  3. 0.118.10 - August 03, 2020 (17 ko)
  4. 0.118.8 - July 24, 2020 (17 ko)
  5. 0.118.7 - July 02, 2020 (17 ko)
  6. 0.108.20 - June 18, 2019 (15,5 ko)
Voir toutes les versions (603)

Dépendances de Runtime (1):

Dépendances de Development (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.71.0
  • vcr ~> 5.0
  • webmock ~> 3.4
  • Propriétaires:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    ca5add7c06fecb8f039dfb31a919ef9313a3c79a2d9fad58f0ffe40dd9cd2020

    Total de téléchargements 515 776

    Pour cette version 826

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Liens: